<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7673c2787c5b8392d8146cba36cf5fbc">
  <dict>
    <!--2021-09-17 15:22:32.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:22:32.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
